4.0.0.23 de 31.03.2020

Alterações:

1- Ajustes ao gravar cidade do xml de CT-e

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 04.07.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

